CVE-2018-13871

NameCVE-2018-13871
DescriptionAn issue was discovered in the HDF HDF5 1.8.20 library. There is a heap-based buffer overflow in the function H5FL_blk_malloc in H5FL.c.
SourceCVE (at NVD; CERT, LWN, oss-sec, fulldisc, bugtraq, EDB, Metasploit, Red Hat, Ubuntu, Gentoo, SUSE bugzilla/CVE, Mageia, GitHub code/issues, web search, more)
NVD severityhigh

Notes

https://github.com/TeamSeri0us/pocs/tree/master/hdf5
Negligible HDF crash, never properly reported upstrem

Search for package or bug name: Reporting problems